Hometab is a Python Flask Application

It requires
    - Python version 3.9
    - Pip (Python Package Manager) via Apt
    - Pipenv (Python Environment Manager) via Apt

Installation
    - $ git clone https://lab.raqnet.org/control/hometab
    - $ cd hometab/
    - $ pipenv shell --python 3.9
    - $ pip install flask flask_login SQLAlchemy Werkzeug flask_sqlalchemy
    - $ python3 main.py

When finished, remember to exit out of the pipenv environment with
    - $ exit

Usage
    - Navigate to 127.0.0.1:5000 in the web browser
